Verifying the build
ID3
Function Reference
PHP Manual

# Audio Formats Manipulation

- ID3 — ID3 Tags
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - ID3 Functions
- KTaglib
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - KTaglib_MPEG_File — The KTagLib_MPEG_File class
  - KTaglib_MPEG_AudioProperties — The KTaglib_MPEG_AudioProperties class
  - KTaglib_Tag — The KTaglib_Tag class
  - KTaglib_ID3v2_Tag — The KTagLib_ID3v2_Tag class
  - KTaglib_ID3v2_Frame — The KTagLib_ID3v2_Frame class
  - KTaglib_ID3v2_AttachedPictureFrame — The KTaglib_ID3v2_AttachedPictureFrame class
- oggvorbis — OGG/Vorbis
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Context options
  - Examples
- OpenAL — OpenAL Audio Bindings
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - OpenAL Functions

Verifying the build
ID3
Function Reference
PHP Manual